body{
	background-color: #002856;
	}

td,tr {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFF;
	}

input.FORM_2stellig {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 3px;
	width: 25px;
	border: 1px solid #000000;
	}
	
input.FORM_2stellig_event {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 3px;
	width: 25px;
	border: 1px solid #000000;
	background-color: #cabdbf;
	}
	
input.FORM_1stellig {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 3px;
	width: 15px;
	border: 1px solid #000000;
	}
	
input.FORM_1stellig_event {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 3px;
	width: 15px;
	border: 1px solid #000000;
	background-color: #cabdbf;
	}
	
input.FORM_datum {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 3px;
	width: 50px;
	border: 1px solid #000000;
	}
	
input.FORM_datum_event {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 3px;
	width: 50px;
	border: 1px solid #000000;
	background-color: #cabdbf;
	}
	
input.FORM_100proz,select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 3px;
	width: 100%;
	border: 1px solid #000000;
	}
	
input.FORM_100proz_event,select_event {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 3px;
	width: 100%;
	border: 1px solid #000000;
	background-color: #cabdbf;
	}

input.FORM_100proz_marker_gruen {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 3px;
	width: 100%;
	border: 1px solid #000000;
	background-color: #BFFCAB;
	}

input.FORM_100proz_marker_rot {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 3px;
	width: 100%;
	border: 1px solid #000000;
	background-color: #FF9788;
	}

input.FORM_100prozfett {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding: 3px;
	width: 100%;
	border: 1px solid #000000;
	font-weight: bold;
	}
	
input.FORM_100prozfett_event {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding: 3px;
	width: 100%;
	border: 1px solid #000000;
	font-weight: bold;
	background-color: #cabdbf;
	}

select.ort{
	padding: 2px;
	}

td.markerweiss{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	cursor: crosshair;
	}
	
td.markerrot{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F00;
	cursor: crosshair;
	}
	
td.markergruen{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #00FF00;
	cursor: crosshair;
	}
	
td.feldrot{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #C30;
	cursor: crosshair;
	}
	
td.feldgruen{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #6C0;
	cursor: crosshair;
	}
	
td.feldschwarz{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000;
	cursor: crosshair;
	}
	
td.feldgelb{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FF0;
	cursor: crosshair;
	}
	
td.feldgrau{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #ACACAC;
	cursor: crosshair;
	}
	
textarea{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 2px;
	width: 100%;
	border: 1px solid #999;
	}

a:link,a:visited,a:active{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: underline;
	}
	
a:hover{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: yellow;
	text-decoration: underline;
	}

hr.gepunktet{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}